#############################################################################
#
# VxWorks specific files used by ZAF libraries.
#
#############################################################################

#
# Display source file.
#
#ZAF_SOURCE_DISPLAY=i_metdsp.cpp
ZAF_SOURCE_DISPLAY=i_ugldsp.cpp

#
# ZAF for pSOS source files.
#
ZAF_SOURCE_PSOS=\
p_dskfil.cpp \
p_dsp.cpp \
p_error.cpp \
p_evtmgr.cpp \
p_image.cpp \
p_input.cpp \
p_keybrd.cpp \
p_mouse.cpp \
p_print.cpp \
p_timer.cpp \
$(ZAF_SOURCE_DISPLAY)

